Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 09:29:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aayat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i spoke to the customer care team 3 times and they said delivery guys will call me Bot:  Please enter your name Customer:  aayat Bot:  Hi Aayat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672649038 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please
  enter your number Customer:  0522720009            01:22 PM, 28th Jun                   Sohaib                   Hi Aayat, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:22 PM, 28th Jun                     aayat                    Hi I spoke to the customer care team 3 times and they said delivery guys will call me           01:22 PM, 28th Jun                     aayat                    Noone called me and my order Status is undelivered even though I have recieved multiple orders in the past from babyshop           01:23 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:24 PM, 28th Jun                   Sohaib                   We would like to inform you that your order (9672649038) now on the way to be delivered. kindly note that They will contact you on the fo
 llowing contact number when arranging the delivery (+971522720009). Kindly expected that within today.           01:26 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           01:27 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780550